@charset "UTF-8";

.contact_section_inner {
  max-width: 804px;
}
.contact_heading {
  text-align: center;
}
.contact_heading_text {
  text-align: left;
  width: 624px;
  margin: 0 auto;
}
.contact_heading_flow {
  margin-top: 40px;
}
.contact_heading_flow_items {
  column-gap: 180px;
}
.contact_heading_flow_item::after {
  left: calc(100% + 36px);
  width: 108px;
}
.contact_content {
  margin-top: 35px;
}

@media (max-width: 1439px) {
  .contact_section_inner {
    max-width: calc(804 / var(--view-size) * 100vw);
  }
  .contact_heading_text {
    width: calc(624 / var(--view-size) * 100vw);
  }
  .contact_heading_flow {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .contact_heading_flow_items {
    column-gap: calc(180 / var(--view-size) * 100vw);
  }
  .contact_heading_flow_item::after {
    left: calc(100% + (36 / var(--view-size) * 100vw));
    width: calc(108 / var(--view-size) * 100vw);
  }
  .contact_content {
    margin-top: calc(35 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .contact_section_inner {
    max-width: initial;
  }
  .contact_heading_text {
    width: 100%;
  }
  .contact_heading_flow_items {
    column-gap: calc(84 / var(--view-size) * 100vw);
  }
  .contact_heading_flow_item::after {
    left: calc(100% + (20 / var(--view-size) * 100vw));
    width: calc(44 / var(--view-size) * 100vw);
  }
  .contact_content {
    margin-top: calc(38 / var(--view-size) * 100vw);
  }
}
